*
{
	margin:0px;
	padding:0px;
}
body{
	margin:0px;
	padding:0px;
	font:normal 12px Arial, Helvetica, sans-serif;
	background-color:#312f2d;
	line-height:18px;
	color:#333;
	}

.left
{
	float:left
}
.right
{
	float:right
}
.clear
{
	clear:both
}
img
{
	border:none
}

a:link, a:visited{
	text-decoration:none;
	color:#fffefe;
	}
a:hover{
	text-decoration:underline;
		color:#97a81c;
		}
/*--Start H1 css
=================*/
h1{
	margin:0px;
	padding:0 0 8px 0;
	color:#e0dcdc;
	width:100%;
	font:normal 28px Arial, Helvetica, sans-serif;
	}
h2{
	margin:0px;
	padding:4px 0 6px 0;
	color:#a6bc02;
	width:100%;
	font:normal 15px Arial, Helvetica, sans-serif;
	}
h3{
	margin:0px;
	padding:8px 0;
	color:#a2a0a0;
	width:100%;
	font:normal 18px Arial, Helvetica, sans-serif;
	}	
	
h4{
	margin:0px;
	padding:8px 0;
	color:#a2a0a0;
	width:100%;
	font:normal 12px Arial, Helvetica, sans-serif;
	}	

	
/*--Start OUTER
=================================*/
#outer{
	margin:auto;
	width:990px;
	}
.holder{
	margin:0;
	float:left;
	width:990px;
	background-color:#000;
	}
/*--Start HEADER
=================================*/
.header{
	float:left;
	margin:0px;
	padding:0px;
	width:990px;
	}
	.logo{
		margin:4px 0 0 7px;
		padding:0px;
		width:336px;
		float:left;
		}
.right-area{
	float:right;
	margin:0px;
	padding:0px;
	width:610px;
	}	
 .call{
	color:#b1c903;
	font:normal 22px Arial, Helvetica, sans-serif;
	}
	.right-top-add{
		margin:82px 10px 0 0;
		padding:0;
		width:251px;
		height:82px;
		text-align:right;
		font:normal 18px Arial, Helvetica, sans-serif;
		color:#fffefe;
		float:right;
		}
  .right-add-pt-img{
	float:right;
	margin:2px 0 0 0px;
	height:7px;
	padding:0px;
	background:url(../images/right_add_img.jpg) no-repeat;
	width:248px;
	}
		
/*--Start MENU
=================================*/		
.menu{
	width:600px;
	color:#fff;
	margin:20px 0 0 0;
	float:left;
	font:normal 15px Arial, Helvetica, sans-serif;
	}
	.menu ul{
		margin:0px 0 0 0;
		padding:0px;
		}
	.menu ul li{
		margin:0px;
		padding:0 18px 0 0;
		list-style:none;
		float:left;
		background:url(../images/divider.jpg) right 8px no-repeat;
		}
	.menu ul li a:link, .menu ul li a:visited{
		margin:0px;
		padding:5px 14px 5px 14px;
		color:#fff;
		text-decoration:none;
		display:block;
		}
	.menu ul li a:hover, .menu ul li a:visited:hover{
		margin:0px;
		padding:5px 14px 5px 14px;
		color:#fff;
		text-decoration:none;
		background-color:#839407;
		}
	.menu ul li a.focus{
		margin:0px;
		padding:5px 14px 5px 14px;
		color:#fff;
		text-decoration:none;
		background-color:#839407;
		}
	.top-line{
	width:990px;
	margin:5px 0;
	height:3px;
	float:left;
	background:url(../images/top_line_img.jpg) repeat-x;
	}
.top-line2{
	width:990px;
	margin:15px 0 0 0;
	height:6px;
	float:left;
	background-color:#f1e9e6;
	}	
		
.inner-banner{
	width:990px;
	margin:0;
	float:left;
	}
.banner{
	width:990px;
	margin:0;
	float:left;
	}	
.img-box-area{
	width:989px;
	background:url(../images/img_box_bg.jpg) repeat-x;
	height:162px;
	margin:0;
	padding:0 0 0 2px;
	float:left;
	}
.img-box-area ul{
	float:left;
	padding:0;
	margin:0;
	}
.img-box-area ul li{
	float:left;
	list-style:none;
	width:241px;
	padding:6px 3px;
	height:150px;
	}		
			
		
/*--Start CONTENT
=================================*/		
.content-area-td {
	margin:0px;
	padding:0px;
	font:normal 12px Arial, Helvetica, sans-serif;
	line-height:18px;
	color:#999;
	}


.content-area{
	width:990px;
	background-color:#1c1b1b;
	padding:18px 0 0 0;
	color:#909090;
	float:left;
	}
.cnt-left{
	width:527px;
	padding:0 0 0 14px;
	float:left;
	}
	.cnt-left ul {
	text-decoration:none;
	color:#909090;
	margin:5px 0 0 22px;
	}
.cnt-left ul li {
	text-decoration:none;
	color:#909090;
	}
.cnt-left a:link, .cnt-left a:visited{
	text-decoration:underline;
		color:#97a81c;
		}
	.cnt-left a:hover, .cnt-left a:visited:hover{
		color:#97a81c;
		text-decoration: none;
		}				
.cnt-line-pt{
	width:508px;
	padding:8px 0 5px 0;
	float:left;
	}
.cnt-right{
	width:401px;
	padding:0;
	float:right;
	}
.right-top{
	width:401px;
	height:44px;
	background:url(../images/new_pro_img.jpg) no-repeat;
	padding:0;
	float:left;
	}
.pro-right-bg{
	width:401px;
	height:430px;
	background: url(../images/pro_right_bg.jpg) repeat-x;
	padding:5px 0 0 0;
	margin:0;
	float:left;
	}	
.pro-box-man{
	width:387px;
	height:113px;
	background:url(../images/right_pro_img_bg.jpg) no-repeat;
	padding:0;
	margin:0px 8px;
	float:left;
	}			
.project-img{
	width:152px;
	padding:10px 5px;
	float:left;
	}
	.project-text-area{
	width:220px;
	padding:10px 0;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#b5b1b1;
	float:right;
	}
.project-img-text{
	width:214px;
	padding:3px 0;
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#dadbd3;
	float:left;
	}
/*=====Footer
===================================*/
.footer-area{
	width:990px;
	padding:0;
	float:left;
	}
.footer-menu-bg{
	width:990px;
	padding:0;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#ebebeb;
	background-color:#849505;
	height:42px;
	float:left;
	}
.footer-menu-left{
	width:400px;
	padding:11px 0 0 20px;
	color:#ebebeb;
	float:left;
	}
	.footer-menu-left a:link, .footer-menu-left a:visited{
		margin:0px;
		padding:0;
		color:#ebebeb;
		text-decoration:none;
		}
	.footer-menu-left a:hover, .footer-menu-left a:visited:hover{
		margin:0px;
		padding:0;
		color:#ebebeb;
		text-decoration: underline;
		}	
.footer-right{
	width:228px;
	padding:11px 15px 0 0;
	color:#ebebeb;
	float:right;
	}
 .footer_address{
		clear:both;
		width:100%;
		float:left;
		margin:8px 0 3px 0;
		text-align:center;
		font:12px Arial, Helvetica, sans-serif;
		color:#c8c8c8;	
		}
  .footer_address a{
		text-decoration:none;
		color:#c8c8c8;	
		}
  .footer_address a:hover{
		text-decoration:underline;
		color:#c8c8c8;	
		}